[
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/tfmmw9dpes.png",
    "name": "66元红包",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/82hoctk4lz.png",
    "name": "5元红包",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/8pxohz3k48.png",
    "name": "幸运奖",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/fqmezbsgsb.png",
    "name": "0.1元红包",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/xph1p0v0kj.png",
    "name": "大牌权益",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/nmwzkmjz8l.png",
    "name": "iPad",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/k08vp2fvrt.png",
    "name": "10元话费",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/8qt4lpxsst.png",
    "name": "戴森吹风机",
    "scoreArea": "21,30"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/rmm0rmbv7q.png",
    "name": "幸运奖",
    "scoreArea": ""
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/wy1bw2zq6z.png",
    "name": "随机红包",
    "scoreArea": "11,20"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/oy9x72wvaw.png",
    "name": "幸运奖",
    "scoreArea": "11,20"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/45awpe0wxt.png",
    "name": "天猫精灵",
    "scoreArea": "11,20"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/vn60xfxzsu.png",
    "name": "大牌权益",
    "scoreArea": "11,20"
  },
  {
    "autoOpen": true,
    "description": "",
    "logo": "//yun.duiba.com.cn/images/201812/8gnfoehddk.png",
    "name": "华为手机",
    "scoreArea": "11,20"
  }
]